xrdp-sesman(8)

NAME
xrdp-sesman - xrdp(8) session manager

SYNTAX
xrdp-sesman [--nodaemon|--kill|--help]

DESCRIPTION
xrdp-sesman is xrdp(8) session manager.
It manages user sessions by authenticating the user and starting the appropriate Xserver.

OPTIONS

-n, --nodaemon
    Starts xrdp-sesman in foreground instead of starting it as a daemon.

-k, --kill
    Kills running xrdp-sesman daemon.

-h, --help
    Output help information and exit.

FILES
/usr/bin/xrdp-sesman
/usr/bin/xrdp-sesrun
/etc/xrdp/sesman.ini
/var/log/xrdp-sesman.log
/var/run/xrdp-sesman.pid

AUTHORS
Jay Sorg <jsorg71@users.sourceforge.net>
Simone Fedele <ilsimo@users.sourceforge.net>

SEE ALSO
sesman.ini(5), xrdp-sesrun(8), xrdp(8), xrdp.ini(5) for more info on xrdp see http://www.xrdp.org/